<?php 
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $name
 * @var $job
 * @var $image
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_team
 */
$name =  $job = $image = $title = $thumb = $thumbsize = $pagination = $class = '';
$output = $after_output = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );


?>
<div class="client-post">
	<?php
        $img = wp_get_attachment_image_src($image,'full');
        $img = $img[0];
      ?>
    <img src="<?php echo esc_attr($img); ?>" alt="banner" />
	<div class="hover-client">
		<div class="inner-hover">
			<?php echo do_shortcode($content); ?>
		</div>
	</div>
</div>